Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1685752 - [DOCS] Can not select "All namespaces on the cluster" under Installation Mode.
Summary: [DOCS] Can not select "All namespaces on the cluster" under Installation Mode.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.1
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.1.0
Assignee: Michael Burke
QA Contact: Xiaoli Tian
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-06 00:06 UTC by jooho lee
Modified: 2019-03-12 14:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-07 14:02:00 UTC
Target Upstream Version:


Attachments (Terms of Use)
error snapshot. (deleted)
2019-03-06 00:06 UTC, jooho lee
no flags Details

Description jooho lee 2019-03-06 00:06:50 UTC
Created attachment 1541186 [details]
error snapshot.

Document URL: 
https://docs.openshift.com/container-platform/4.0/logging/efk-logging-deploy.html

Section Number and Name: 
Installing the Cluster Logging Operator

Describe the issue: 
Can not select "All namespaces on the cluster" under Installation Mode.
The operator explain this operator can not select it.

Suggestions for improvement: 
Change it to "A specific namespace on the cluster"

Additional information:

Comment 1 Michael Burke 2019-03-07 14:02:00 UTC
@johoo lee thanks for this BZ. The process for installing cluster logging changed between installer 1.12 and 1.13. The updated instructions are in a new PR: https://github.com/openshift/openshift-docs/pull/13877/files#diff-ed2514a91149983674ad7ff3485f7499.

I am going to close this BZ as a duplicate (Won't Fix). Please let me know if we need to reopen.


Note You need to log in before you can comment on or make changes to this bug.